DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #755
TT chu truong s6 0011 2020 TTr 0690802 P. K& Toan tao (ki€ém tra xem c6 di qua Ta Pham hay khong)
12/22/2020 11:00 AM - Luc Tran Van

Status: Closed Start date: 12/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/22/2020 11:01 AM - Luc Tran Van
- File TT CHU TRUONG 0011 2020 TTr 0690802.xIsx added

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0011/2020/TTr-0690802")

SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_|ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

#2 - 12/29/2020 09:23 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT CHU TRUONG 0011 2020 TTr 0690802.xIsx 35.1 KB 12/22/2020 Luc Tran Van
